table.CD_Console_Table{
  font-family:verdana;
	width:100%;
	color :#cccccc;
	font-size:12px;
	font-weight:0;
	background-color: #000000;}

table.CD_System_Info{
	padding:0px;
	border-spacing:0px;
	border-color: #000000;
	border-collapse:collapse;
  border-style:solid;}
table.CD_System_Info td{
	border-color: #000000;}

table.CD_Change_Table{
  background:#ffffff;
  font-family:monospace;
	padding:0px;
	border-spacing:0px;
	border-color: #000000;
	border-collapse:collapse;
	border-style:solid;}
table.CD_Change_Table td{
	border-color: #000000;
  padding:5px;
  font-size:12px;}

.CD_Code_Table{
  font-family:monospace;
  border-collapse:collapse;
  border-style:solid;
  border-color:#87ceeb;
  background-color:#ffffff;
	width:98%;}
.CD_Code_Words{
  font-family:monospace;
  font-size:12px;
  color:#000000;}
.CD_Code_Num{
  font-size:12px;
	color:#bbbbbb;}
.CD_Code_Table_Footer{
  color:#87ceeb;}
  
table.CD_Widget_Desc{
  border-collapse:collapse;
  border-style:solid;
  border-width:2px;
  border-color:#9900cc;
  padding:7;
  background-color:#FFCCCC;
	width:98%;}
